Subject: ~ arg
From: [email-masked] (Zow Terry Brugger)

20 Feb 1998 00:22:48 -0800
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "GNU-WIN32 Mailing List (E-mail)" <[email-masked]>

Just found an interesting little problem: ~ maps to my home directory 
alright, but it just uses the name of my directory as a filename. I have 
HOME set to /homes/zow so when I do:
cp foo.c ~
it copies the file to a file named homeszow in the same directory. Do I 
have something set up wrong, is this a known problem (that someone possibly 
has a patch for?), or should I go wade through the bash source?

TIA,
Terry

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".